{% load i18n %}
{% load staticfiles %}
<nav class="navbar navbar-default top-bar">
	<div class="container-fluid">
	<div class="row">
		<a title="site IFRS Canoas" href="https://ifrs.edu.br/canoas/"  target="_blank">
            <img class="img-responsive logo" width="177" height="65" src="{% static "img/logo.png" %}" alt="Logo IFRS Canoas" />
		</a>

	</div>
	<div class="row top-bar-menu">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-bar-menu" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
		</div>
		<div class="collapse navbar-collapse navbar-right" id="top-bar-menu">
			<ul class="nav navbar-nav">
				 <li>
					<a class="navbar-brand " style="color:#FFFFFF;" href="/">{% trans "Home" %}</a>
				</li>
				{% if user or voter %}
					{% if user.institutionuserprofile_set.get.is_institution_admin %}
					<li>
						<a class="navbar-brand " style="color:#FFFFFF;" href="{% url "institution@dashboard" %}">Admin</a>
					</li>
					{% elif user and user.admin_p %}
					<li><a class="navbar-brand " style="color:#FFFFFF;" href="{% url "stats@home" %}">Admin</a></li>
					{% endif %}
					{% if user.user_type != "shibboleth" %}
					<li>
						<a class="navbar-brand " style="color:#FFFFFF;" href="{% url "auth@logout" %}?return_url=/">{% trans "Logout" %}</a>
					</li>
					{% endif %}
			       {% else %}
			       <li>
				       <a class="navbar-brand " style="color:#FFFFFF;" href="{{SECURE_URL_HOST}}{% url "auth@start" system_name=auth_system %}?return_url={{return_url}}">{% if settings.AUTH_DEFAULT_AUTH_SYSTEM == "shibboleth" %}{% trans "Federated Access" %} {% else %} {% trans "Login" %}{% endif %}</a>
				</li>
				{% endif %}
                {% if user.admin_p %}
                    <li><a class="navbar-brand" target="_blank" style="color:#FFFFFF;" href="/ajuda/">{% trans "Help" %}</a></li>
                {% else %}
                    <li><a class="navbar-brand" target="_blank" style="color:#FFFFFF;" href="/ajuda/">{% trans "Help" %}</a></li>
                {% endif %}
			</ul>
		</div>
	</div>
</div>
</nav>
